/* -----------------------------------------------------------------------
   * main css file
----------------------------------------------------------------------- */
/*
@font-face {
    font-family: "TrebuchetMS-Bold";
    src: url(trebucbd.ttf) format("truetype"),url(trebucbd.eot) format("embedded-opentype");
}
*/
/* reset */
* {
	margin: 0;
}
html {height: 100%; margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/* typography */
html {font-size:100.01%;}
body 
{
	height: 100%;
	font-size:75%;
	background-image:url(../images/light_stripe.png);
	background-repeat: repeat;
	background-color:#000; 
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#FFF; font-family:"TrebuchetMS-Bold",Arial, Helvetica, sans-serif;}
h1 {font-size:2.5em;line-height:1;margin-bottom:0.5em; margin-top:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
.left {float:left !important;}
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}
a:focus, a:hover {color:#ffff33;}
a:visited { color:#ffff99; }
a {color:#fff035;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tbody tr:nth-child(even) td, tbody tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms */
label {font-weight:bold;}
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}
fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#000;border:1px solid #5d5d5d;color:#fff; height:15px; width:200px; padding:5px;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#000;border:1px solid #A8E64A;color:#fff; height:28px; width:210px; padding:5px;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}

input[type=submit].top_menu 
{
	background-color: #600;
}

input.top_menu
{ 
	background: none;
	color:#e1e1e1 !important; 
	font-family:"TrebuchetMS-Bold",Arial, Helvetica, sans-serif;
	font-size: 18px;
 	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}   

input.top_menu:hover
{ 
 	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background-color: #600;
}

textarea {width:390px;height:250px;padding:5px;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.alert { background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4; }
.error { 
	/*background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;*/
	height:15px; 
	background-color:#85A000;
	color:#FFF;	
	border:1px solid #E1E16D;
	padding:4px 10px;
	margin-left:10px;
	display:none;
}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}
.purchase_btn, factorpurchase_btn {width:115px !important; float:right; cursor:pointer;}
a.purchase_btn{color:#FFFFFF; text-decoration:none; font-weight:bold;text-align: center; padding:2px; font-size:13px;}
.purchase_btn2 {width:115px !important; cursor:pointer; margin-top:20px;}


.purchase_btn3 
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

	color: #fef4e9;
	border: solid 4px #023e10;
	background: #03b306;
	background: -webkit-gradient(linear, left top, left bottom, from(#03b306), to(#0c6301));
	background: -moz-linear-gradient(top,  #03b306,  #0c6301);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#03b306', endColorstr='#0c6301');

}

.purchase_btn3:hover {
	text-decoration: none;
	background: #03b306;
	background: -webkit-gradient(linear, left top, left bottom, from(#03b306), to(#0c6301));
	background: -moz-linear-gradient(top,  #03b306,  #0c6301);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#03b306', endColorstr='#0c6301');
}

.purchase_btn3:active {
	position: relative;
	top: 1px;
	background: #1b6a00;
	background: -webkit-gradient(linear, left top, left bottom, from(#1b6a00), to(#000e00));
	background: -moz-linear-gradient(top,  #1b6a00,  #000e00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b6a00', endColorstr='#000e00');
}

.read_now_button 
{
	float: right;
	margin-right: 10px;
}

input[type=button]
{
	border:0px; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding:5px; 
	cursor:pointer; 
	font-size: 16px;
}
label{/* float:left;*/ width:200px;}
/* grid */
.container {width:950px;margin:0 auto;}
#main 
{  
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
}

.global_wrap
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;	
}

.wrap
{
	margin-bottom:0;  
	margin-top:0; 
	padding-bottom: 36;
	margin-left:auto;  
	margin-right:auto;  
}

#content{ width:662px; margin:0 auto;}
#shelf{ width:1116px; height:279px; background-image:url(../images/shelf.png); background-repeat:no-repeat; margin: 0 auto;}

hr {background:#999;color:#CCC;clear:both;float:none;width:100%;height:1px;margin:0 0 17px;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/*main page*/
#header_top 
{ 
	width:100%; 
	height:64px; 
	background-color:#c50b1b;
}
	
footer 
{ 
	width:100%; 
	height:128px;
	background-image:url(../images/dark_stripe_header.png);
	background-repeat: repeat;
	background-color:#000; 
	border-top-style: solid;
	border-top-width: 12px;
	border-top-color: #021421; 
}

/*footer { text-align:center; padding:30px 0px 0px 0px; height:50px; margin-top:10px; }*/
footer { text-align:center; padding:0px; height:86px; margin-top:30px; }
#buttons_footer { width:1200px; margin:0 auto; }
#footer_left { width:300px; float:left; text-align:left; }
#footer_right { width:300px; float:right; text-align:right; padding-right:10px;}
#top_page_search 
{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-top:15px; 
}

#search_form { float:right; }
#buttons_top 
{ 
	display: inline-block; 
	padding-top:6px;
}

#top_images { width:1020px; margin:10px auto; } 
#options_buttons { width:1200px; margin:0 auto; padding:20px 0px 20px 0px; height:20px; }
#left_buttons { width:300px; float:left; }
#right_buttons { width:300px; float:right; text-align:right; padding-right:10px;}
#publisher_list, #featured_comic_list { width:662px; margin:20px auto; }
#comic_list { width:1200px; margin:20px auto; }
#publisher_list{ padding-left:50px;width: 612px !important;}
#series_list 
{ 
	display: inline-table; 
	margin-left: auto;
	margin-right: auto;
}

.comic_home_left { background-color:#cccccc; width:565px; padding:10px; float:left; margin:10px 10px 10px 0px; }
.comic_home_right { background-color:#cccccc; width:565px; padding:10px; float:left; margin:10px 0px 10px 10px; }
.comic_home_left img , .comic_home_right img { float:left;}
.comic_details { padding: 10px; float:left; width: 350px; min-height: 175px}

.comic_publisher a
{ 
	text-decoration:none; 
	font-size:12px; 
	color:rgb(114, 114, 114); 
	font-weight:bold;
}

.comic_name a
{ 
	text-decoration:none; 
	font-size:16px; 
	color:#000000; 
	font-weight:bold;
}

.comic_description, .comic_price{color:#333333;}
.comic_series { float:left; padding: 10px;}
.comic_price{ font-weight:bold;}
.comic_image, .comic_info, #comic_detail img { float:left;}
.comic_info{ width: 300px;margin-left: 20px; text-align:justify;}
.comic_description_detail, .comic_price_detail{color:#FFFFFF;}
#comic_detail img
{ 
	width:320px;
	margin-bottom: 20px;	
	border:#FFF solid 5px;
}

.comic_shadow img
{
	border:#FFF solid 5px;
}

.publisher{ margin: 10px 5px; text-align: center; float: left;/*width:768px;*/}
.publisher_banner
{ 
	margin: 10px auto;
	padding-top: 10px;
	width:768px;
}

#logo{ background-image:url(../images/iverse_logo_2012.png); background-repeat:no-repeat; background-position:top; height: 50px; width:109px; float:left; margin: -15px 40px 0 20px;}
/*others*/

.margin10{ margin-top:10px;}
.margin20{ margin-top:20px;}

.results_limited
{
	float: left;
	font-size: 15px;
	padding-right: 10px;
	padding-top: 7px;
}

/*FEATURED*/

#featured{ 
	width:676px; 
	padding-right:0px; 
	position:relative; 
	height:339px; 
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:676px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0 10px 13px; 
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	padding:2px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	width:330px; height:110px; overflow:hidden; 
	color:#333; 
}
#featured li.ui-tabs-nav-item a:hover{ 
	/*background:#f2f2f2; */
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}

#featured .ui-tabs-panel{ 
	top:6px;
	width:676px; height:339px; 
	position:relative;
	overflow:hidden;
	border: 2px solid #ccc;
}
#featured .ui-tabs-panel img{ 
	/*border: 2px solid #000;*/
	margin-left:-50px;
	
}
	

#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
/* Pager */
.pager {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;	
	color:#FFF;
	width:600px;
	margin:0 auto;
	text-align:center;
	margin-top:10px;
}
.pager a {
	color:#ffff33;
	text-decoration:none;
}
.pager a:hover {
	color:#ffff99;
	text-decoration:none;
} 

.footer_links 
{
	margin-left: auto;
	margin-right: auto;
	width: 662px;
	position:relative;
}

.footer_text {
	width: 50%;
	float: left;
	margin:0 auto;
	margin-top: 24px;
	text-align: left;
}

.footer_bottom 
{
	height: 100%;
	background-image: url(../images/dark_stripe.png);
	background-repeat :repeat;	
}

#images_footer1 {
	width:199px;
	height:69px;
	background-image:url(../images/AppStore.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% 100%;
	float:left;
	margin:8px 0px 0px 15px;
	top:0px;
	cursor:pointer; 
}
#images_footer2 {
	width:186px;
	height:104px;
	background-image:url(../images/dcr_logo.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% 100%;
	float:left;
	z-index:2;
	top:5px;
	margin:-8px 0px 0px 20px; 
}
#images_footer3 {
	width:161px;
	height:69px;
	background-image:url(../images/Available-on-android-market8.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% 100%;
	float:left;
	margin:8px 0px 0px 20px;
	cursor:pointer;
}
.purchase_confirmation {
	text-align: center;
	width:620px;
	font-family:"TrebuchetMS-Bold",Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	margin:30px auto 5px auto;
}
.text_footer {
	width:620px;
	font-family:"TrebuchetMS-Bold",Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	margin:15px auto 5px auto;
}

#myform
{
	margin-top: 3px;
}

.button_text {font-size:11px;}
.submit-background { margin-left:5px; }
.info_logged { 
	background-color: #660000; 
	width:100%;
	height: 20px;
}

.info_logged_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 675px;
	text-align:left;
	padding-left: 10px;
	padding-top: 2px;
	margin-left: auto;
	margin-right: auto;
}

#retailer_image_container {
	width:100%;
	height:128px;
	background-image:url(../images/dark_stripe_header.png);
	background-repeat: repeat;
	border-bottom-style: solid;
	border-bottom-width: 12px;
	border-bottom-color: #021421; 
	/*background-color:#000;*/
}
#retailer_image {
	width:599px;
	height:121px;
	background-image:url(../images/retailer_logo.png);
	background-repeat:no-repeat;
	background-size:100%;
	padding-top: 7px;
	margin-left: auto;
	margin-right: auto;
}
/* Go back buttom */
#go_back_container {
	width:662px; 
	margin:0 auto;
}
#go_back {
	cursor:pointer; 
	border-left:#000 1px solid; 
	border-right:#000 1px solid; 
	padding:1px 6px; 
	border-bottom:#000 1px solid; 
	float:right; 
	background-color:#313131; 
	margin-right:15px;
}
/* End go back buttom */

/* Download links*/
#browsers_links 
{
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width:640px;
	padding:24px 6px 6px 60px;
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;;
	font-size:16px;
	color:#FFF;
	background-color: #555;
	text-decoration:none;
	border: 3px solid #FFF;
 	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	-moz-box-shadow: 0 0 15px 5px #888;
	-webkit-box-shadow: 0 0 15px 5px #888;
	box-shadow: 0 0 15px 5px #888;
}
#browsers_links a 
{
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;;
	font-size: 24px;
	line-height: 1.25em;
	color:#FFF;
	text-decoration:none;
	float: left;
}
/* End Download links*/

.browser_logo 
{
	float: left;
}

.browser_link a
{
	padding-left: 20px;
	padding-top: 35px;
}

.browser_info
{
	width: 275px;
	float: left;
	padding: 10px;
}

.browser_version_text
{
	color: #AAA;
	font-size: 15px;
	padding-left: 20px;
}

.top_highlight
{
	height: 535px;
	text-align:center; 
	margin-bottom: 20px;
}

.top_highlight img
{
	border: 3px solid #FFF;
}

.top_title 
{
	font-family:"TrebuchetMS-Bold",Arial, Helvetica, sans-serif;
	font-size:2.5em;  
	color: #FFF;
}

.top_left
{
	float: left;
	margin-left: 15px;	
}

.top_right
{
	float: right;
	margin-right: 15px;
}


/* End Download links*/

/*ipad*/
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  #comic_list { width:602px; margin:20px auto; }
  .comic_home_right, .comic_home_left { margin: 10px 0 10px 15px;}
}

/*iphone*/
@media handheld, only screen and (max-device-width: 480px) {
  /* For general iPhone layouts */
  #comic_list { width:602px; margin:20px auto; }
  .comic_home_right, .comic_home_left { margin: 10px 0 10px 15px;}
}

#breadcrumbs ul li{
   list-style-image: none;
   display:inline;
   padding: 0 3px 0 0;
   margin: 3px 0 0 0;
}

#breadcrumbs ul{
   margin-left: auto;
   margin-right: auto;
   width: 640px;
   background-color: #600;
   padding: 3px 10px;
   list-style-type: none;
   padding-left: 1em;
}

.header_title 
{
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}

.header_title h1
{
	margin-bottom: 0px;
}


.terms_of_service
{
	color: #FFF;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #555;
 	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow: 0 0 25px 5px #000;
	-moz-box-shadow: 0 0 25px 5px #000;
	box-shadow: 0 0 25px 5px #000;		
}

.terms_of_service ol li
{
	list-style-type: lower-alpha;
}

.terms_of_service li
{
	list-style-type: disc;
	margin-bottom: 15px;
}

.terms_of_service li li
{
	list-style-type: circle;
}

.terms_of_service hr
{
	border-style: double;
	border-width: 1px;
}

.tos_link
{
	padding-bottom: 10px;
}

.tos_title
{
	width: 800px;	
	margin-left: auto;
	margin-right: auto;
}

.lost_password 
{
	width:640px;
	margin:40px auto;
	padding:20px;
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;;
	font-size:16px;
	color:#FFF;
	background-color: #555;
	text-decoration:none;
	border: 3px solid #000;
 	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	-moz-box-shadow: 0 0 15px 5px #888;
	-webkit-box-shadow: 0 0 15px 5px #888;
	box-shadow: 0 0 15px 5px #888;
}

.error_display
{
    width:640px;
    margin:30px auto;
    padding: 5px 10px;
    font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#FFF;
    background-color: rgba(255, 0, 0, 0.31);
    text-decoration:none;
    border: 3px solid #FFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.error_text
{
    text-indent: -30px;
    padding: 5px 30px 5px 50px;
    border: none;
    background-color: rgba(0, 0, 0, 0.28);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    word-wrap: break-word;
}

.error_display p
{
    margin: 10px 7px;
}

.error_display a{
    color: #ffffff;
    text-decoration: none;
}

.error_display a:hover{
    text-decoration: underline;
}

#error_box{
    position: absolute;
    top:200px;
    right:50px;
    left: 50px;
    z-index: 1100;
}

.modal{
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom:0;
    width:100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.90);
    z-index: 1000;
}

.close_button{
    float:right;
}
